# required files and their respective urls for the FOAM database
# https://cbb.pnnl.gov/portal/software/FOAM.html

versions:
  "rel1a":
    - yaml_file_key: hmm_lib
      file: "FOAM-hmm_rel1a.hmm.gz"
      url: "https://files.osf.io/v1/resources/5ba2v/providers/osfstorage/5d5713a5b716970019121833?action=download&direct&version=1"
    - yaml_file_key: map_res
      file: "FOAM-hmm_rel1a.tsv"
      url: "https://files.osf.io/v1/resources/5ba2v/providers/osfstorage/5d57132fffde5b0018013c69?action=download&direct&version=1"
